* {
    margin: 0;
    padding: 0;
}

.teaching-staff h3 {
    font-size: 2.1rem;
    color: #BE283C;
    font-weight: 700;
}

.teaching-staff h5 {
    font-size: 1.3rem;
    font-weight: 600;
    color: #696969;
    margin-top: 30px;
}

.teaching-staff .box {
    width: 75%;
    height: 500px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #2824AC;
    border-width: 6px 1px 1px 1px;
    border-radius: 25px;
    box-shadow: 1px 1px 5px #2924ac3f;

}

.teaching-staff .box .box-image {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    margin: 20px auto;
    border: 5px solid white;
    box-shadow: 1px 1px 5px #00000079;
}

.teaching-staff .box .box-image img {
    width: 100%;
    height: 100%;
}

.teaching-staff .box .box-body {
    text-align: center;
    margin: 10px 0;
}

.teaching-staff .box .box-body h5 {
    color: #000000;
    font-weight: 700;
}

.teaching-staff .box .box-body h6 {
    color: #635f5f;
}

.teaching-staff .box .box-body .text-info h6 {
    color: #BE283C;
}

.teaching-staff .box .box-body .text-info p {
    font-size: 0.85rem;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

.teaching-staff .box .box-body .text-info img {
    width: 20px;
    height: 20px;
}

.teaching-staff .box .box-body .text-info div {
    background-color: #2D3AF5;
    padding: 10px;
    border-radius: 15px;
}

.teaching-staff .box .box-body .text-info div p {
    color: white;
    margin: 0;
}

@media (max-width: 768px) {

    .teaching-staff h3 {
    font-size: 1.7rem;
}

.teaching-staff h5 {
    font-size: 1.1rem;
   
}
    .teaching-staff .box {
        width: 95%;
        height: 500px;
    }

    .teaching-staff .box .box-body h5 {
       font-size: 1.2rem;
    }

    .teaching-staff .box .box-body h6 {
        font-size: 1rem;
    }
}